<bugID>1163763<Summary>Performance tools L10N cleanup</Summary><Description>In order to ship a part of bug 1146239 in time for dev-edition 40, we decided to use an existing l10n string from another tool in /browser/devtools/performance/views/recordings.js

This is bad because we shouldn't reuse strings from other contexts:
https://developer.mozilla.org/en-US/docs/Mozilla/Localization/Localization_content_best_practices#Don%27t_reuse_strings_in_different_contexts

So in this bug, we should add a new dedicated string for when a record has finished and is being loaded, in performance.properties:

# LOCALIZATION NOTE (recordingsList.loadingRecordLabel):
# This string is displayed in the recordings list of the Profiler,
# for an item that has finished recording and that is being loaded in the tool
# (i.e. has not yet appeared).
recordingsList.loadingRecordLabel=Loading record&#8230;</Description></bugID>